<div {{did-update this.reset @value}} ...attributes>
  <Article::Editor class="article-with-borders mb-3" @isSimple={{@isSimple}} @value={{this.value}} @allowNoHeading={{true}} @onChange={{this.blocksChanged}} />
</div>